RubyGems Navigation menu

backbone-deep-rails 0.0.2

Use the backbone-deep-model library to provide improved support for models with nested attributes. -> https://github.com/powmedia/backbone-deep-model"

Gemfile
          gem 'backbone-deep-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install backbone-deep-rails
  
  
  
  
  
  
  

Total downloads 2,104

For this version 1,135

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 13, 2013 (572 KB)
  2. 0.0.1 - January 13, 2013 (7.2 MB)

Runtime Dependencies:

Development Dependencies: